-- GET_DKP
-- This function is simply a cleanliness function to extract the DKP from the guild notes
-- that adheres to the format: Net:<digits> Total:<digits>
function BubbleLoot:GetDKP(name)
	local onote=self.data.guildLib:GetOfficerNote(name)
	if(onote==nil) then
		return(0)
	else
		local dkp=string.match(onote, "Net:(%-?%d+)")
		if(dkp==nil) then
			return(0)
		else
			return(tonumber(dkp))
		end
	end
end

-- UPDATE_RAID_DKP
-- This function iterates through the current raid group and updates the DKP for any
-- member who is a member of our guild.
function BubbleLoot:UpdateRaidDKP(iDkpDelta)

end

-- UPDATE_DKP
-- This parses out the current DKP for the player and applies the delta and rewrites the DKP
function BubbleLoot:UpdateDKP(name, iDkpDelta)

end
